{
  "templater-obsidian:templates/New Problem.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "P"
    }
  ],
  "obsidian-timestamper:obsidian-fast-timestamp": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "T"
    }
  ],
  "obsidian-timestamper:obsidian-fast-datestamp": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "D"
    }
  ],
  "templater-obsidian:Templates/New Problem Template.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "P"
    }
  ]
}